package com.ruoyi.system.domain.dto;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.annotation.Excel;

import java.util.Date;

public class MessageDto {

    private static final long serialVersionUID = 1L;

    /** 消息 */
    @Excel(name = "消息")
    private Integer alarm_type;

    /** 时间 */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    @Excel(name = "时间")
    private Date createtime;

    public Integer getAlarm_type() {
        return alarm_type;
    }

    public void setAlarm_type(Integer alarm_type) {
        this.alarm_type = alarm_type;
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }
}
